{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">
    <title>Landing Page</title>
    <style>
        body {
            overflow: hidden;
        }
    </style>
</head>

<body>
    <div class="row">
        <div class="column" style="text-align: center; height: 25vh;">
            <h1>Hello World!</h1>
                <form method="POST">
                    {% csrf_token %}
                    <label for="Name">Name</label><br>
                    <input type="text" id="Name" name="Name" style="width: 200px;" placeholder="What's your name ?"><br>
                    <label for="Status">Status</label><br>    
                    <input type="text" id="Status" name="Status" style="width: 200px; height: 100px;" placeholder="What's in your mind ?"><br>
                    <input type="Submit" name="button_input" value="Share it!!" 
                    style="border-radius: 50px; border: 1px solid; background-color: white;">
                </form>
        </div>   
    </div>

</body>

</html>